/*
 Theme Name:   MOSI Theme
 Template:     bootstrap-basic
*/
@font-face {
    font-family: MosiKlinic;
    src: url(/KlinicSlabBook.otf);
}
@font-face {
    font-family: MosiGotBold;
    src: url(/GOTHAM-BOLD.TTF);
}
@font-face {
    font-family: MosiGotMedium;
    src: url(/GOTHAM-MEDIUM.TTF);
}
@font-face {
    font-family: MosiGotLight;
    src: url(/GOTHAM-LIGHT.TTF);
}

.tparrows.tp-leftarrow::before {
content: url(/wp-content/uploads/2016/12/arrow_left.png) !important;
}
.tparrows.tp-rightarrow::before {
content: url(/wp-content/uploads/2016/12/arrow_right.png) !important;
}

.clear {
	clear: both;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
#content {
	background: #f8f8f7;
	margin-bottom: 0;
}
#slide-1-layer-1,
#slide-2-layer-1,
#slide-3-layer-1 {
	font-family: MosiGotBold !important;
	line-height: 50px !important;
}
#slide-1-layer-2,
#slide-2-layer-2,
#slide-3-layer-2 {
	font-family: MosiKlinic !important;
}
.slider-button-1,
.slider-button-2,
.slider-button-3 {
	font-family: MosiGotBold !important;
}
.tp-bannertimer {
 	background-color: rgba(0, 0, 0, 0.3)!important;
 }
p {
	font-family: MosiGotLight;
	font-size: 16px;
	line-height: 25px;
	color: #262626;
}
#alert-bar-msg {
position: absolute;
width: 100%;
z-index: 99999;
background: rgba(255,0,0,.8) !important;
}
#alert-bar-msg p {
color: #fff;
display: inline;
}
a {
	color: #67046e;
	transition: .3s ease-in-out all;
}
#main-column a {
	font-family: MosiGotMedium;
}
a:hover {
	color: #262626;
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
.container {
	width: 95%;
}
.purple-line {
	background: #7c2666;
}
.site-title {
	margin-bottom: -10px;
}
li.lang-item {
	display: inline;
	list-style-type: none;
}
.page-banner {
	background-position: center center !important;
}
#homepage-banner-image1 {
padding-right:0;
}
#homepage-banner-image2 {
padding-left:0;
}
/*menu styling*/
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
	display: none !important;
}
.ubermenu-submenu {
	top: 52px !important;
	border: none !important;
}
.ubermenu-skin-black-white-2 {
	background: transparent !important;
	border: none !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
	border-left: none !important;
}
.ubermenu .ubermenu-target {
	line-height: normal !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
	font-weight: normal !important;
}

.ubermenu .ubermenu-target {
	padding: 15px !important;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target {
	background: #f8971a !important;
	color: #262626 !important;
}
.ubermenu-custom-content,
.ubermenu-tabs {
	background-color: #f8971a;
}
.menu-custom-content h5 {
	font-family: MosiGotBold;
	color: #000;
	font-size: 20px;
}
.ubermenu-submenu-id-19,
.ubermenu-submenu-id-391,
.ubermenu-submenu-id-603 {
	min-height: 270px !important;
	background-color: #f8971a !important; 
}
.ubermenu-tabs,
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group,
.ubermenu-tab-content-panel {
	background-color: #f8971a !important;
	border-width: 0 !important;
}
.ubermenu .ubermenu-custom-content-padded {
	padding: 10px !important;
	margin-top: -50px;
}
.menu-custom {
	width: 100%;
}
.menu-custom img {
	margin-bottom: 20px;
padding-bottom: 20px;
}
.menu-custom-content {
	width: 100%;
	/*float: left;*/
}

/*end*/
.purple-line #menu-top-header-menu a {
	color: #fff;
	transition: .3s all ease;
	padding-top: 0;
	padding-bottom: 0;
	border-right: 1px solid #fff;
}
#menu-item-163 a {
	border-right: none !important;
}
#menu-top-header-menu {
	/*margin-right: 10px;*/
}
#menu-item-35 a {
	border-right: none !important;
}
.purple-line #menu-top-header-menu li {
	padding-top: 7px;
	padding-bottom: 7px;
}
.purple-line #menu-top-header-menu a:hover,
.purple-line #menu-top-header-menu a:focus {
	background: transparent;
	color: #FCB154;
}
#menu-item-23 a,
#menu-item-19 a,
#menu-item-603 a,
#menu-item-22 a,
#menu-item-20 a,
#menu-item-391 a, #menu-item-8123 a {
	font-family: MosiGotLight;
	background: #5f259f;
	color: #e4e6e8;
	text-transform: none;
	transition: .3s ease-in-out all;
}
#menu-item-23 a:hover,
#menu-item-19 a:hover,
#menu-item-22 a:hover,
#menu-item-603 a:hover,
#menu-item-20 a:hover,
#menu-item-391 a:hover, #menu-item-8123 a:hover {
	background: #ff9e16;
	color: #262626;
}
#menu-item-1118 a {
	background: url(/wp-content/uploads/2016/08/tickets-icon.png);
	background-size: cover;
	color: #f0ae57;
	font-size: 16px;
	transition: .3s ease all;
	background-position: center;
	padding: 14px 20px !important;
}
#menu-item-1118 a:hover {
	color: #fff;
}
#menu-item-23 a,
#menu-item-19 a,
#menu-item-22 a,
#menu-item-20,
#menu-item-391 a,
#menu-item-603 a, #menu-item-8123 a {
	margin-right: 3px;
	font-size: 16px;
}
.collapse.navbar-collapse.navbar-primary-collapse,
.navbar-default {
	padding: 0;
	background: transparent;
	border: none;
	box-shadow: none;
}
#menu-top-header-menu,
#menu-main-menu {
	font-family: 'Lato', sans-serif;
	text-shadow: none;
	font-weight: 300;
}
#menu-main-menu {
	float: right;
}
.page-header-top-right {
	position: relative;
	top: 53px;
	margin-top: 0;
}
.under-banner {
	margin-bottom: 30px;
}
.under-banner div {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 300;
	padding: 15px 10px 11px;
}
.under-banner img {
	max-height: 50px;
	position: relative;
	top: -2px;
	margin-right: 8px;
	margin-left: 8px;
}
.under-banner #plan div {
	background: #ff9e1b;
	color: #fff;
	font-family: MosiGotBold;
	font-size: 20px;
	transition: .3s ease-in-out all;
}
.under-banner #plan:hover div {
	background: #8edd65;
}
.under-banner #open div {
	background: #3eb1c8;
	font-family: MosiGotBold;
	color: #fff;
	font-size: 20px;
	transition: .3s ease-in-out all;
}
.under-banner #open:hover div {
	background: #262626;
	color: #fff;
}
.under-banner #donate div {
	background: #8edd65;
	color: #fff;
	font-family: MosiGotBold;
	font-size: 20px;
	transition: .3s ease-in-out all;
}
.under-banner #donate:hover div {
	background: #ff9e1b;
}
.under-banner #open div span {
	font-weight: 700;
}
/*#open div {
	padding: 20px 0;
}*/

/*calendar homepage styling*/
.page-id-15 .fc-header-cell.fc-header-left,
.page-id-11 .fc-header-cell.fc-header-left {
	display: none !important;
}
.page-id-15 .fc-button-month,
.page-id-15 .fc-button-agendaWeek,
.page-id-15 .fc-button-agendaDay,
.page-id-15 .fc-button-rhc_event,
.page-id-11 .fc-button-month,
.page-id-11 .fc-button-agendaWeek,
.page-id-11 .fc-button-agendaDay,
.page-id-11 .fc-button-rhc_event {
	display: none !important;
}
.page-id-15 .fc-header-cell.fc-header-center,
.page-id-11 .fc-header-cell.fc-header-center {
	display: block;
}
@media (min-width:2500px) {
#homepage-banner-image1 img,
#homepage-banner-image2 img {
margin:auto !important;
width: 100% !important;
}
#pgc-15-homepage-section-2 img {width:60% !important;}
}
@media (min-width: 1500px) {
	.page-id-15 table.fc-border-separate thead,
	.page-id-11 table.fc-border-separate thead {
		display: none;
	}
	.page-id-15 table.fc-border-separate td.fc-day,
	.page-id-11 table.fc-border-separate td.fc-day {
		border: none;
	}
	.page-id-15 table.fc-border-separate td.fc-day > div,
	.page-id-11 table.fc-border-separate td.fc-day > div {
		min-height: 0 !important;
	}
}
.page-id-15 .fc-header-title,
.page-id-11 .fc-header-title {
	position: static !important;
	text-align: left;
}
.page-id-15 .fc-header-title h2,
.page-id-11 .fc-header-title h2 {
	background: #262626;
	color: #fff;
	font-family: MosiGotMedium;
	display: inline-block;
	padding: 10px 30px;
	font-size: 20px;
}
.page-id-15 .fc-header-title:after,
.page-id-11 .fc-header-title:after {
	content: "";
	height: 2px;
	width: 100%;
	background-color: #262626;
	display: block;
}
.page-id-15 .fc-event,
.page-id-11 .fc-event {
	border: none !important;
	background: transparent !important;
	color: #262626 !important;
	margin: 5px 0 !important;
}
.page-id-893 .fc-event,
.page-id-293 .fc-event {
	background: #175b9d;
/*	padding: 10px; chelsea */
	padding: 2px;
	border: none;
}
.page-id-893 .fc-button.fc-state-default,
.page-id-293 .fc-button.fc-state-default {
	background: #563891 !important;
}
.page-id-893 .fc-footer,
.page-id-293 .fc-footer {
	display: none;
}

.page-id-15 .fc-event-time,
.page-id-11 .fc-event-time,
.page-id-893 .fc-event-time,
.page-id-293 .fc-event-time {
	font-family: MosiGotLight !important;
	font-weight: normal !important;
	font-size: 16px !important;
}
.page-id-15 .fc-event-title,
.page-id-11 .fc-event-title,
.page-id-893 .fc-event-title,
.page-id-293 .fc-event-title,
#homepage-section b {
	font-family: MosiGotMedium !important;
	font-weight: normal !important;
	font-size: 16px !important;
}
.page-id-893 .fc-event,
.page-id-293 .fc-event {
	height: auto !important;
	background: #175b9d !important;
}
.page-id-893 .fc-event .fc-event-bg,
.page-id-293 .fc-event .fc-event-bg {
	background: #175b9d !important;
	opacity: 1 !important;
}
.page-id-15 td.fc-today,
.page-id-11 td.fc-today {
	background: transparent !important;
}
.page-id-15 .fc-footer,
.page-id-11 .fc-footer {
	display: none !important;
}
.page-id-15 .fc-small .fullCalendar tr td.fc-day,
.page-id-11 .fc-small .fullCalendar tr td.fc-day {
	border-bottom: none !important;
}
.page-id-11 .fc-small .fullCalendar tr td.fc-day:hover {
	background: transparent;
}
.page-id-15 .rhcalendar.not-widget.rhc_holder,
.page-id-11 .rhcalendar.not-widget.rhc_holder {
	margin-top: 30px !important;
	margin-bottom: 30px;
}
.page-id-893 .fc-header-title h2,
.page-id-293 .fc-header-title h2 {
	font-family: MosiGotMedium;
	text-transform: uppercase;
}
.page-id-889 .page-banner {
	background: url(/wp-content/uploads/2016/07/1920x500.png) !important;
	background-size: cover !important;
	background-repeat: no-repeat !important; 
}
.page-id-889 #comments {
	display: none;
}
.page-id-889 .se-vbox {
	display: none;
}
#pg-11-0 {
	margin-bottom: -20px;
}
#pgc-15-homepage-section-1 .fc-header,
#pgc-15-homepage-section-1 .fe-extrainfo-container {
	display: none;
}
#pgc-15-homepage-section-1 .fc-event-list-date-header {
	line-height: normal;
	text-align: left;
	font-size: 16px;
	font-family: MosiGotLight;
	width: 100%;
	text-transform: none;
	font-weight: 100;
}
#pgc-15-homepage-section-1 .fc-event-list-date:after,
#pgc-15-homepage-section-1 .fc-event-list-date:before {
	content: none;
}
#pgc-15-homepage-section-1 .fc-event-list-item {
	min-height: auto;
}
#imax-movies-days {
	margin-top: -30px;
    margin-bottom: -15px;
	display: block !important;
}
.fct-tooltip {
	box-shadow: none !important;
	border-radius: 0 !important;
	border-left: 10px solid #98d6d7 !important;
	font-family: MosiGotLight;
}
.fc-close-tooltip a:hover {
	color: #98d6d7 !important;
}
/*end*/
#site-footer {
	border-top: none;
	background: #ff9e1b;
	color: #262626;
}
#site-footer .col-md-4 {
	font-size: 15px;
}
footer {
	color: #262626;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 15px;
}
.footer-center a {
	color: #fff;
	transition: .3s ease-in-out all;
	font-family: MosiGotBold;
	font-weight: 400;
}
#footer-row {
	font-family: MosiGotLight;
}
.footer-center {
	color: #fff;
}
.footer-left a {
	color: #9bd3dd;
	font-size: 15px;
	transition: .3s ease-in-out all;
	padding: 0 7px 0 2px;
	border-right: 1px solid;
}
.footer-left > a:nth-child(3) {
	border-right: none;
}
.footer-left a:hover {
	color: #fff;
	text-decoration: none;
}
.footer-right {
	color: #9bd3dd;
}
.footer-right a {
	color: #9bd3dd;
	font-family: MosiGotBold;
}

.footer-center a:hover,
.footer-right a:hover {
	text-decoration: none;
	color: #fff;
}
.footer-center a:hover {
	color: #98d6d7;
}
.footer-center {
	text-align: center;
}
#menu-top-header-menu,
.socials {
	float: right;
}
.purple-line .pull-right {
	text-align: right;
}
.socials {
	position: relative;
	top: 5px;
}
.socials a {
	padding: 0 5px;
}
/* chelsea - 9/6/2016 */
.socials a {
    font-family: Lato, sans-serif;
    color: #fff;
    padding: 0 5px;
    font-weight: 300;
}
.socials a:hover {
    background: transparent;
    color: #FCB154;
}
#social-footer {
    margin: 20px auto;
}
#social-footer a {
	padding-right: 15px;
}
/*padding fixes*/
#result-camps > .explore-result {
    padding: 10px;
}
#result-programs > .explore-result {
	padding: 10px;
}
/*inline overwrite imax calendar */
a.fc-event.fc-event-hori.fc-event-start.fc-event-end {
    position: inherit!important;
    /*width: 350px!important; chelsea */
}

/* /chelsea fixes */
#result-programs {
    word-wrap: break-word;
} 

#language {
	margin-left: 5px;
	margin-right: 15px;
	padding-left: 0;
	margin-bottom: 0;
	display: inline;
}
#google_translate_element,
.skiptranslate {
	display: inline;
}
.main-navigation .col-md-12 {
	padding: 0;
}
.above-footer {
	background: #7c2666;
	padding: 40px 0;
}
.above-footer .widget-title {
	color: #9bd3dd;
	text-transform: uppercase;
	font-family: MosiGotBold;
	font-size: 21px;
	margin-top: 0;
	margin-bottom: 20px;
}
#text-11 a h3,
#text-12 a h3,
#text-2 a h3,
#text-4 a h3 {
	color: #9bd3dd;
	text-transform: uppercase;
	font-family: MosiGotBold;
	font-size: 21px;
	margin-top: 0;
	margin-bottom: 20px;
}
.above-footer h4 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
}
.above-footer .menu {
	padding: 0;
}
.above-footer .menu li {
	list-style-type: none;
	margin-bottom: 5px;
}
.above-footer .menu li a {
	color: #fff;
	font-family: MosiGotLight;
	font-size: 17px;
	transition: .3s ease-in-out all;
}
.above-footer .menu li a:hover {
	text-decoration: none;
	color: #ff9e1b;
}
#text-7 img {
	margin-top: 20px;
}
#text-4 img {
/*	background: #fff;*/
	padding: 15px;
/*	width: 62%;*/
	width: 85%;
}
.above-footer .textwidget p {
	margin-bottom: 0;
	color: #fff;
	font-family: MosiGotLight;
	font-size: 17px;
}
.above-footer #text-2 a {
	color: #fff;
	font-family: MosiGotBold;
	font-weight: 400;
	transition: .3s ease-in-out all;
}
.above-footer #text-2 a:hover {
	color: #ff9e1b;
	text-decoration: none;
}
.yellow-btn {
	background: #ff9e1b;
	color: #563891 !important;
	font-size: 20px;
	padding: 10px 20px;
	transition: .3s ease-in-out all;
}
.yellow-btn:hover {
	background: #262626;
	color: #ff9e1b !important;
	text-decoration: none;
}
.page-template-imax-template-php h1 { margin-bottom: -15px !important;}
.page-template-imax-template-php .index-btn {display: block !important;}
.index-btn {
/*	background: #ff9e1b;
	color: #563891 !important;*/
	background: #00b1b0;
	color: #ffffff!important;
	font-size: 16px;
	padding: 10px 20px;
	transition: .3s ease-in-out all;
	text-align: center;
	margin-top: 20px;
	display: block;
}
.index-btn:hover {
	background: #262626;
	color: #ff9e1b !important;
	text-decoration: none;
}
.blue-btn {
	background: #175b9d;
	color: #fff !important;
	font-size: 20px;
	padding: 10px 20px;
	display: block;
	text-align: center;
	transition: .3s ease-in-out all;
	width: 50%;
	margin: 20px auto;
}
.blue-btn:hover {
	background: #262626;
	color: #fff !important;
	text-decoration: none;
}
.page-id-227 .blue-btn {
	margin: 20px 0;
	display: inline-block;
	width: auto;
}
#field_1_1 label {
	display: none;
}
#input_1_1 {
	width: 100%;
	font-size: 17px;
	color: #262626;
	font-family: MosiGotLight;
	background: rgba(255,255,255,.9);
	border: none;
	box-shadow: none;
}
/* chelsea */
#gform_submit_button_5,
#gform_submit_button_4,
#gform_submit_button_3,
#gform_submit_button_1 {
	background: #ff9e1b;
	color: #563891;
	border: none;
	font-family: MosiGotBold;
	font-size: 20px;
	padding: 10px 20px;
	transition: .3s ease-in-out all;
}
#gform_submit_button_5:hover,
#gform_submit_button_4:hover,
#gform_submit_button_3:hover,
#gform_submit_button_1:hover {
	background: #262626;
	color: #ff9e1b;
}
ul#gform_fields_5,
ul#gform_fields_4,
ul#gform_fields_3 {
    list-style-type: none;
}
#gform_submit_button_5,
#gform_submit_button_4,
#gform_submit_button_3 {
    margin-left: 40px;
}
.large {
    width: 80%;
}
/* Gravity Forms Fix on Newsletter Form  */
body .gform_wrapper .gform_validation_container {
    display: none;
}
#gform_fields_1 {
    padding-left: 0;
    list-style-type: none;
}

#gform_1 .gform_footer.top_label {
	margin-top: 0;
}
.footer-socials a img {
	padding: 0 3px 10px 3px;
}
#rev_slider_1_1 .uranus.tparrows::before {
	font-size: 80px;
	color: rgba(255,255,255,.5);
}
.slider-button-1 {
	background: #ff9e1b;
	color: #262626;
	padding: 10px 15px !important;
	transition: .3s ease-in-out all !important;
}
.slider-button-1:hover {
	background: #262626;
	color: #ff9e1b;
	text-decoration: none;
}
.slider-button-2 {
	background: #3eb1c8;
	color: #fff;
	padding: 10px 15px !important;
	transition: .3s ease-in-out all !important;
}
.slider-button-2 span {
	font-weight: 700 !important;
}
.slider-button-2:hover {
	background: #fff;
	color: #3eb1c8;
	text-decoration: none;
}
.slider-button-3 {
	background: #5f259f;
	color: #fff;
	padding: 10px 15px !important;
	transition: .3s ease-in-out all !important;
}
.slider-button-3:hover {
	background: #fff;
	color: #5f259f;
	text-decoration: none;
}
#main-column .post,
#main-column .page {
	border: none;
}

#pgc-15-banner-above-footer-1,
#pgc-15-banner-above-footer-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#homepage-section {
	margin-top: -30px;
}
#homepage-section h3,
.imax-sidebar h3 {
	color: #175b9d;
	font-family: MosiGotBold;
	text-transform: uppercase;
	font-size: 25px;
}

.page-id-11 .movie-details iframe {
	display: none;
}

/*cosmin form styling on contact page*/
#input_3_1,
#input_3_2,
#input_3_3,
#input_3_4,
#input_3_5,
#input_3_6,
#input_3_7,
#input_3_8,
#input_3_9 {
	width: 100%;
}
#gform_fields_3 {
	padding-left: 0;
}
#gform_submit_button_3 {
	margin-left: 0;
	width: 100%;
}
/*end*/

/*members*/
/*.page-id-24 .index {
	min-height: 470px;
}*/

.index img {
	width: 100%;
}
.above-footer #text-9 b {
	color: #fff;
	font-family: MosiGotLight;
	font-size: 17px;
	font-weight: 300;
}
.above-footer #text-9 p {
	font-weight: 700;
}
#text-10 .yellow-btn {
	font-family: MosiGotBold;
	margin-top: 15px;
    display: inline-block;
}
/*end*/
.imax-sidebar h3 {
	margin-bottom: 30px;	
}
.imax-sidebar h3:after {
	content: "";
    display: block;
    height: 2px;
    width: 30%;
    margin: 10px 0 15px;
    background: #000;
}
#menu-imax-sidebar-menu,
#menu-plan-your-visit-sidebar,
aside.widget_nav_menu ul {
	padding-left: 0;
}
#menu-imax-sidebar-menu li,
#menu-plan-your-visit-sidebar li,
#menu-nhsoy-menu li,
aside.widget_nav_menu ul li {
	list-style-type: none;
	padding: 10px 15px;
	border-top: 1px solid #262626;
	box-shadow: inset 5px 0 0 0 #7c2666;
	transition: .5s all ease;
}
#menu-item-301,
#menu-item-1094 {
	border-bottom: 1px solid #262626;
}
#menu-imax-sidebar-menu li:hover a,
#menu-nhsoy-menu li:hover a,
.sidebar-event a:hover,
#menu-plan-your-visit-sidebar li:hover a,
aside.widget_nav_menu ul li:hover a {
	color: #ff9e16;
	font-family: MosiGotBold;
}
#menu-imax-sidebar-menu li a,
#menu-plan-your-visit-sidebar li a,
#menu-nhsoy-menu li a,
aside.widget_nav_menu ul li a,
.sidebar-event a {
	font-family: MosiGotLight;
	color: #262626;
	font-size: 16px;
	display: block;
	transition: .5s ease all;
}
.sidebar-event a {
	padding: 10px 15px;
	border-top: 1px solid #262626;
	box-shadow: inset 5px 0 0 0 #7c2666;
}
.sidebar-event:nth-child(5) > a,
#menu-plan-your-visit-sidebar li:last-child,
aside.widget_nav_menu ul li:last-child {
	border-bottom: 1px solid #262626;
}
#text-8 img {
	margin-top: 20px;
}
#homepage-section .link,
#panel-5-0-1-1 h4 {
	color: #00b1b0;
	font-family: MosiGotLight;
	text-transform: uppercase;
	font-size: 21px;
	margin-bottom: 30px;
}
#homepage-section .link:after,
#panel-5-0-1-1 h4:after {
	content: url(/wp-content/uploads/2016/07/arrow.png);
	position: relative;
	top: 3px;
	left: 10px;
}
#homepage-section .link {
	display: block;
}
#panel-5-0-1-1 h4 a {
	font-size: 16px;
	color: #00b1b0;
	font-family: MosiGotLight;
}
#homepage-section hr {
	margin-top: 10px;
	margin-bottom: 15px;
	/*border-top: 3px solid #000;*/
	border-top: 3px solid #337ab7;
	width: 100%;
	margin-left: 0;
}
#pgc-15-homepage-section-1 h3 {
	/*color: #262626;*/
	color: #175b9d;
}
#pgc-15-homepage-section-0,
#pgc-15-homepage-section-2 {
	background: #fff;
	padding-left: 30px !important;
	padding-right: 30px !important;
}
#pgc-15-homepage-section-0,
#pgc-15-homepage-section-1,
#pgc-15-homepage-section-2 {
	min-height: 740px;
}
#pgc-15-homepage-section-1 {
	background: #edf4f3;
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.post-type-archive-imax-movies #main-column h3 a {
	color: #175b9d;
	font-family: MosiGotBold;
	text-transform: uppercase;
	font-size: 25px;
}
.post-type-archive-imax-movies #main-column h3 a:after {
	content: "";
    display: block;
    height: 2px;
    width: 30%;
    margin: 10px 0 15px;
    background: #000;
}
#pgc-15-homepage-section-1 hr {
	/*border-top: 3px solid #175b9d;*/
	border-top: 3px solid #337ab7;
}
#pgc-15-homepage-section-2 img,
.imax-sidebar img {
	margin-bottom: 15px;
}
#pgc-15-homepage-section-2 img {
	display: block;
	margin: 0 auto 10px;
}
#pg-11-1 h3.widget-title,
#pg-11-0 h3.widget-title,
#pg-11-2 h3.widget-title {
	margin-top: 0;
}
h3.widget-title {
    color: #175B9D;
}
big {
	color: #175B9D;
}
header.entry-header {
	width: 95%;
	display: block;
	margin: auto;
	background: #67046e;
	position: relative;
	top: -50px;
	padding: 30px;
	text-align: center;
	margin-bottom: -20px;
}
header.entry-header span {
	color: #efab54;
}
header.entry-header h1 {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	display: inline;
}
header.entry-header h2 {
	display: inline;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
}
#main-column .page {
	padding: 0;
}
#main-column {
	background: #fff;
	padding: 30px 20px;
}
.search #main-column {
	padding: 0;
	background: #f8f8f7;
}
.page-id-5 #main-column,
.page-id-733 #main-column,
.page-id-737 #main-column,
.page-id-740 #main-column,
.page-id-742 #main-column,
.page-id-744 #main-column,
.page-id-877 #main-column,
.page-id-876 #main-column {
	background: transparent;
	padding: 0;
}
.page-id-15 #main-column {
	background: transparent;
	padding-bottom: 10px;
}
.page-template-interior-2-columns #main-column {
	background: #f8f8f7;
	padding: 0;
}
.page-template-interior-2-columns .panel-grid-cell {
	padding: 20px !important;
	min-height: 200px;
}
#pg-666-1 {
	margin-bottom: 0 !important;
}
#panel-666-0-1-0 .col-md-6 {
	font-family: MosiGotLight;
	font-size: 16px;
	line-height: 25px;
	color: #262626;
}
.get-directions img {
	margin: 20px auto;
	display: block;
}
.get-directions b {
	color: #67046e;
}
.two-columns .panel-grid-cell {
	padding: 30px 20px;
	width: 49% !important;
	margin-right: 1%;
}
.page-template-interior-2-columns .panel-grid-cell h4 {
	display: inline;
	font-family: MosiGotBold;
	font-size: 20px;
}
.plan1,
.plan2 {
	float: left;
	display: block;
}
.plan1 {
	width: 15%;
}
.plan2 {
	width: 85%;
}
.page-template-interior-2-columns .panel-grid-cell img.icon {
/*	width: auto;
	float: left;
	margin-right: 12px;
	max-height: 25px;*/
}
.page-template-interior-2-columns .panel-grid-cell p {
	/*margin-top: 25px;*/
}

#pgc-666-0-1 {
	background: transparent;
	padding: 0 !important;
}
#panel-666-0-1-0,
#panel-666-0-1-1 {
	background: #fff;
	padding: 20px !important;
}

.plan-your-visit .textwidget img {
	display: block;
	margin: auto;
}

.plan-your-visit .textwidget p {
	text-align: center;
}
#breadcrumbs {
	font-size: 20px;
	padding: 15px 0;
	margin-bottom: 0;
}
.single-imax-movies h1,
.search h1,
.single h1,
.page-template-archive-blog h1,
.single-exhibits h1,
.single-camps h1,
.single-programs h1,
.post-type-archive-exhibits h1,
.post-type-archive-imax-movies h1,
.single-event h1,
.page-template-interior-sidebar h1,
.page-template-imax-template h1,
.page-template-interior h1,
.page-template-events h1 {
	color: #175b9d;
	font-family: MosiGotBold;
	font-size: 30px;
	margin-bottom: 30px;
	margin-top: 0;
	text-transform: uppercase;
	display: inline-block;
}
.single h1 {
	margin-bottom: 0;
}
.page-template-interior-2-columns h1,
.page-template-interior-2-columns h2 {
	color: #175b9d;
	font-family: MosiGotBold;
	font-size: 30px;
	margin-bottom: 30px;
	margin-top: 0;
	text-transform: uppercase;
	background: #fff;
	display: inline-block;
}
.page-template-interior-2-columns .panel-grid-cell {
	background: #fff;
}

.single-imax-movies h1:after,
.single-exhibits h1:after,
.single h1:after,
.page-template-archive-blog h1:after,
.single-programs h1:after,
.single-camps h1:after,
.search h1:after,
.post-type-archive-imax-movies h1:after,
.post-type-archive-exhibits h1:after,
.single-event h1:after,
.page-template-interior-sidebar h1:after,
.page-template-imax-template h1:after,
.page-template-interior h1:after,
.page-template-interior-2-columns h1:after,
.page-template-events h1:after,
.page-template-interior-2-columns h2:after {
	content: "";
    display: block;
    height: 2px;
    width: 100%;
    margin: 10px 0 15px;
    background: #000;
}
.single-event h1:after {
	margin: 10px 0 -20px;
}
.event-date {
	font-family: MosiKlinic;
	color: #000;
	text-transform: uppercase;
	font-weight: 800 !important;
	margin-bottom: 0;
}
#homepage-section h5 {
	font-family: MosiGotBold;
	text-transform: uppercase;
	color: #7c2666;
	font-size: 25px;
	border-bottom: 2px solid #000;
	margin-bottom: 0;
	margin-top: 5px;
}
.css-events-list p {
	font-weight: 400;
}
.custom-event-wrapper:after {
	content: "";
	width: 100%;
	background: #c7c6c3;
	height: 1px;
	display: block;
	margin-bottom: 20px;
	margin-top: 20px;
}

.page-id-15 .custom-event-wrapper h5,
.page-id-15 .custom-event-wrapper .yellow-btn {
	display: none;
}
.page-id-15 .custom-event-wrapper img {
display:none;
}
.page-id-15 .custom-event {
	width: 100%;
}
.page-id-15 .css-events-list {
	margin-top: 50px;
}

section.no-results,
section.not-found {
	background: #fff;
	padding: 30px 20px;
}
.single-event-date {
	margin-bottom: 20px;
	font-weight: 400;
	margin-top: 20px;
}
.single-event-map {
	padding: 0;
	margin: 20px 0px;
}
.additional-section {
	background: #fff;
	margin: 20px 0;
	padding: 30px 20px;
}
.posts-nav {
	padding: 0 15px;
}
.posts-nav a[rel="prev"] {
	float: left;
	width: 49%;
	margin-right: 2%;
	font-family: MosiGotLight;
	font-size: 16px;
	color: #262626;
	transition: .5s ease all;
}
.posts-nav a[rel="prev"]:hover,
.posts-nav a[rel="next"]:hover {
	color: #7c2666;
}
.posts-nav a[rel="next"] {
	float: right;
	width: 49%;
	text-align: right;
	font-family: MosiGotLight;
	font-size: 16px;
	color: #262626;
	transition: .5s ease all;
}
.posts-nav a[rel="prev"]:before {
	content: '\f104';
	font-family: FontAwesome;
	font-size: 70px;
	position: relative;
	top: 18px;
	margin-right: 15px;
	color: #7c2666;
	transition: .5s ease all;
}
.posts-nav a[rel="next"]:after {
	content: '\f105';
	font-family: FontAwesome;
	font-size: 70px;
	position: relative;
	top: 18px;
	margin-left: 15px;
	color: #7c2666;
	transition: .5s ease all;
}
blockquote {
	padding: 10px 20px;
	margin: 20px 0;
	border-left: 5px solid #175b9d;
	font-weight: 800;
}
#form-search-input {
	width: 300px;
	display: inline;
	float: none;
	position: static;
}
.search-form {
	display: none;
	transition: .5s ease all;
	position: absolute;
	top: 28px;
	right: 5px;
}
.search-form .input-group {
	display: inline;
	position: static;
}
#form-search-input {
	border: none;
	border-bottom: 1px solid #7c2666;
	box-shadow: none;
	background: transparent;
	height: 38px;
	padding: 0px 10px;
	font-size: 20px;
	font-family: MosiGotLight;
	font-size: 18px;
	transition: .3s ease all;
	position: relative;
	z-index: 999;
}
#form-search-input:focus {
	border-bottom: 3px solid #7c2666;
}
.quick-facts {
	margin: 20px 0;
}
.page-template-interior-sidebar .entry-content h3,
.page-template-interior .entry-content h3,
.page-template-imax-template h3,
.search h3,
.page-template-archive-blog h3 {
	font-family: MosiGotMedium;
	color: #67046e;
	text-transform: uppercase;
	margin: 25px 0 15px 0;
}
.page-template-interior-sidebar .entry-content strong,
.page-template-interior .entry-content strong,
.page-template-imax-template strong {
	font-family: MosiGotMedium;
	font-weight: 500;
	border-bottom: 3px solid #175b9d;
}
.page-template-interior-sidebar .entry-content b,
.page-template-interior .entry-content b,
.page-template-imax-template b {
	font-family: MosiGotMedium;
	font-weight: 500;
}
.page-template-interior-sidebar .entry-content ul li,
.page-template-interior .entry-content ul li,
.page-template-interior-sidebar .entry-content ol li,
.page-template-interior .entry-content ol li {
	font-size: 16px;
	font-family: MosiGotLight;
	font-weight: 100;
	margin-bottom: 5px;
}

/*memberships */
.memberships {
	border-bottom: 1px solid;
	margin-bottom: 20px;
}
.memberships .blue-btn {
	width: 100%;
}

/*end*/
/* chelsea 9-16 */
.entry-content h5 {
	color: #00b1b0;
    text-transform: uppercase;
    font-family: MosiGotLIght;
    margin-top: 20px;
    font-size: 18px;
}
.entry-content a h5:after {
	content: url(/wp-content/uploads/2016/08/black-arrow.png);
	position: relative;
	top: 2px;
	left: 5px;
}
.blog-content h3 {
	margin-bottom: 0;
}
.blogmeta {
	font-size: 14px;
	font-style: italic;
}
.blog-content-image img {
	display: block;
	margin: auto;
}
/*forms*/
#gform_fields_2 {
	padding-left: 0;
}
#gform_fields_2 li {
	list-style-type: none;
}
#gform_2 {
	text-align: center;
}
#gform_2 label {
	display: none;
}
#input_2_1,
#input_2_4 {
	width: 80%;
}
/*end*/
.sidebar-widget {
	background-color: #175b9d;
	padding: 15px;
}
.sidebar-widget p {
	color: #fff;
}
.sidebar-widget a {
	color: #fff;
	font-weight: 800;
}
.ticket-listing .yellow-btn,
.volunteer-listing .yellow-btn,
.employment-listing .yellow-btn {
	margin: 0 0px 5px 5px;
	display: inline-block;
}
.ticket-listing {
	text-align: center;
}
.volunteer-listing,
.employment-listing {
	margin: 30px auto 10px;
	text-align: center;
	cursor: pointer;
}
.page-id-13 #main-column table {
	width: 100%;
	margin: 30px 0;
}
.page-id-13 #main-column th,
.page-id-13 #main-column td {
	width: 30%;
	font-family: MosiGotLight;
	font-size: 17px;
	text-align: center;
}
.page-id-13 #main-column th {
	border-bottom: 1px solid;
}
/* chelsea */
table {
	width: 100%;
	margin: 30px 0;
}
th, td {
	font-family: MosiGotLight;
	font-size:17px;
	text-align: center;
}
th {
	border-bottom: 1px solid;
}
.su-tabs {
	background: #f8f8f7 !important;
	margin: 30px 0 0 !important; 
	padding: 0 !important;
}
.su-tabs-pane {
	font-family: MosiGotLight;
	font-size: 16px !important;
	line-height: 25px;
	color: #262626 !important;
	padding-top: 0 !important;
}
.su-tabs-vertical .su-tabs-nav span {
	color: #175b9d;
	font-family: MosiGotMedium;
	font-size: 16px;
}
#panel-656-0-0-1 {
	text-align: center;
}

.page-id-24 .su-tabs {
	margin-bottom: 30px !important;
}

.su-tabs h3 {
	margin-top: 0 !important;
}
.su-tabs-nav span {
	background: #ff9e1b;
	color: #563891;
	margin-bottom: 10px;
	transition: .3s ease-in-out all;
}
.su-tabs-nav span:hover {
	background: #262626;
	color: #ff9e1b;
}
.su-tabs-nav span.su-tabs-current:hover {
	background: #fff;
	color: #563891;
}
.su-tabs-nav span.su-tabs-current {
	text-transform: uppercase;
}
#panel-656-0-0-1 img {
	max-height: 120px;
	margin: 5px 20px;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .3s ease all;
}
#panel-656-0-0-1 a:hover img {
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

/*end*/

#pgc-213-0-0 ol {
	list-style-type: lower-alpha;
}

.page-id-325 #main-column .yellow-btn {
	display: block;
	text-align: center;
	margin: 20px 0;
}
.custom-event h3,
.custom-event h5 {
	display: inline;
}
.custom-event h5 {
	font-size: 20px;
	font-family: MosiGotLight;
	position: relative;
	left: 8px;
}
.custom-event p {
	margin-top: 10px;
}
.custom-event {
	width: 80%;
	float: left;
}
.css-events-list .yellow-btn {
	width: 20%;
	float: left;
	text-align: center;
	position: relative;
	top: 10px;
}
/*explore mosi*/
#post-2179 h1,
.page-id-5 h1,
.page-id-733 h1,
.page-id-737 h1,
.page-id-740 h1,
.page-id-742 h1,
.page-id-744 h1,
.page-id-877 h1,
.page-id-876 h1 {
	display: none;
}
.page-id-733 #tax-select-0,
.page-id-737 #tax-select-0,
.page-id-740 #tax-select-0,
.page-id-742 #tax-select-0,
.page-id-744 #tax-select-0 {
	/*display: none;*/
}
.explore-result {
	width: 24%;
	float: left;
	margin: 10px 0.5%;
	min-height: 560px;
	background: #fff;
	padding: 15px;
}
.explore-result img {
	max-width: 100%;
	width: 100%;
	min-height:300px;
}


.explore-result h4 {
	margin: 30px 0 20px;
	min-height:40px;
}

.explore-result p{
	min-height:70px;
}

.explore-result a h5 {
	color: #00b1b0;
	text-transform: uppercase;
	font-family: MosiGOtLIght;
	margin-top: 20px;
	font-size: 18px;
}
.explore-result a h5:after {
	content: url(/wp-content/uploads/2016/08/black-arrow.png);
	position: relative;
	top: 2px;
	left: 5px;
}
.uform_title {
	float: left;
	width: 25%;
	font-family: MosiGotBold;
	color: #ff9e16;
	text-transform: uppercase;
	font-size: 21px;
	text-align: left;
	height: 50px; /*to fix alignment issue*/
}
.page-id-877 .uform_title,
.page-id-876 .uform_title {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
.uwpqsf_class {
	/*width: 25%;*/
	width: 37.5%;

	float: left;
	clear: none;
	position: relative;
	top: -5px;
}

/*remove/hide accessibility*/
.page-id-2179 #tax-select-2,
.page-id-877 #tax-select-3,
.page-id-733 #tax-select-2,
.page-id-737 #tax-select-2,
.page-id-740 #tax-select-2,
.page-id-742 #tax-select-2,
.page-id-744 #tax-select-2,
.page-id-414 #tax-select-3,
.page-id-174 #tax-select-3,
.page-id-424 #tax-select-3,
.page-id-172 #tax-select-3 {
	display: none;
}
/*end*/

.page-id-414 .uwpqsf_class,
.page-id-414 .uform_title,
.page-id-174 .uwpqsf_class,
.page-id-174 .uform_title,
.page-id-424 .uwpqsf_class,
.page-id-424 .uform_title,
.page-id-172 .uwpqsf_class,
.page-id-172 .uform_title {
	width: 100%;
}

.page-id-414 #tax-select-0,
.page-id-174 #tax-select-0,
.page-id-424 #tax-select-0,
.page-id-172 #tax-select-0 {
	margin-top: 20px;
}

.page-id-733 .uwpqsf_class,
.page-id-737 .uwpqsf_class,
.page-id-740 .uwpqsf_class,
.page-id-742 .uwpqsf_class,
.page-id-744 .uwpqsf_class {
	/*width: 25%;*/
	width: 37.5%;
}

.page-id-876 .uwpqsf_class {
	/*width: 33%;*/
	width: 49%;
	/*margin-right: 4px;*/
	margin-right: 1%;
}

.page-id-877 .uwpqsf_class {
	width: 50%;
}

#uwpqsf_btn {
	clear: both;
	float: none;
	width: 100%;
	margin-bottom: 0;
}
.taxolabel-0,
.taxolabel-1,
.taxolabel-2,
.taxolabel-3,
.taxolabel-4 {
	display: none;
}
#uwpqsf_id {
	background: #563891;
	border: none;
	padding: 30px;
}
#pg-5-0 .panel-grid-cell {
	padding: 0 !important;
}
.tdp-class-0,
.tdp-class-1,
.tdp-class-2,
.tdp-class-3,
.tdp-class-4 {
	font-family: MosiGotLight;
	padding: 8px 10px;
	font-size: 21px;
}
.uwpqsf_class select {
    height: 42px; /* to fix cut-off*/
	background: #6f75b8;
	color: #f8f8f7;
	border: none;
}
#tdp-0,
#tdp-1,
#tdp-2,
#tdp-3,
#tdp-4 {
	background: url(/wp-content/uploads/2016/08/select-arrow.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	-webkit-appearance: none;
    -moz-appearance: none;
    background-color: #6f75b8;
}
#uwpqsf_id_btn,
.search button[type="submit"] {
	background: #ff9e1b;
	color: #563891 !important;
	font-size: 20px;
	padding: 10px 20px;
	box-shadow: none;
	border: none;
	font-family: MosiGotBold;
	width: 100%;
	margin-top: 10px;
	box-shadow: none;
	text-shadow: none;
	transition: .3s ease-in-out all;
}

/*Lucian Edits*/
#uwpqsf_id_btn{
width: 85%;
float:left;
}

#resetQuery {
	float: right;
    text-align: center;
    width: 14%;
    background: #262626;
    color: #ff9e1b;
    margin: 5px;
    cursor: pointer;
    transition: .3s ease-in-out all;
    font-family: MosiGotBold;
    font-size: 20px;
	padding: 10px 20px;
}
#resetQuery:hover {
	background: #ff9e1b;
	color: #563891;
}

.search button[type="submit"] {
	margin-top: 50px;
	display: block;
}
.search article {
	background: #fff;
	padding: 20px !important;
	margin-bottom: 0 !important;
}
.search .above-footer {
	clear: both;
}
#uwpqsf_id_btn:hover,
.search button[type="submit"]:hover {
	background: #262626;
	color: #ff9e1b !important;
}
.pagination-row {
	margin-top: 20px;
}

.single-programs .entry-content form select,
.single-camps .entry-content form select {
	background: url(/wp-content/uploads/2016/08/select-arrow.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: #6f75b8;
	color: #fff;
	padding: 10px 5px;
	border: none;
	width: 30%;
}
.single-programs .entry-content form,
.single-camps .entry-content form {
	font-size: 18px;
	font-family: MOsiGotLight;
	margin: 30px 0px;
}
.single-programs .entry-content input[type="submit"],
.single-camps .entry-content input[type="submit"] {
	background: #ff9e1b;
	color: #563891 !important;
	font-size: 20px;
	padding: 10px 20px;
	box-shadow: none;
	border: none;
	font-family: MosiGotBold;
	width: auto;
	margin-top: 10px;
	transition: .3s ease-in-out all;
}
.single-programs .entry-content input[type="submit"]:hover,
.single-camps .entry-content input[type="submit"]:hover {
	background: #262626;
	color: #ff9e1b !important;
}
.single-camps .entry-content h3 {
	font-family: MosiGotMedium;
	color: #67046e;
	text-transform: uppercase;
	margin: 25px 0 15px 0;
}
/*end*/

#responsive-menu-container #responsive-menu li.responsive-menu-item a,
.responsive-menu-item-link {
	font-family: MosiGotMedium;
	font-size: 16px !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
	border-left: none !important;
}
.responsive-menu-subarrow img {
	width: 55%;
}
#responsive-menu-additional-content img {
	margin: auto;
	display: block;
	max-width: 100%;
	height: auto;
}
.parent-pageid-956 .page-banner,
.page-id-956 .page-banner {
	height: 500px !important;
	background-size: cover;
}

.page-id-1069 .su-custom-gallery-slide {
	width: 100% !important;
	max-width: 100% !important;
}
.page-id-1069 .su-custom-gallery-slide img {
	width: 100% !important;
}

.page-id-1081 img.mfp-img {
	background: #fff;
}
@media (min-width: 1920px) {
	#pgc-15-homepage-section-2 img {
		width: 70%;
	}
}

@media (max-width: 1600px) {
.explore-result img{min-height:250px;}
}

@media (max-width: 1368px) {
.explore-result img{min-height:200px;}

#uwpqsf_id_btn {
    width: 84%;
    float: left;
}
}

@media (max-width: 1130px) {

	#uwpqsf_id_btn {
    	width: 84%;
    	float: left;
	}
	.ubermenu .ubermenu-target,
	#menu-item-1118 a {
		padding: 10px !important;
	}
	#menu-item-1118 a {
		padding: 8px 13px !important;
	}
	.page-header-top-right {
		width: 90%;
	}
	.site-title {
		width: 10%;
	}
	.responsive-menu-button {
		top: 85px !important;
	}
}
@media (max-width: 1024px){
	#slide-1-layer-1 br,
	#slide-2-layer-1 br,
	#slide-3-layer-1 br {
		display: none;
	}
	.explore-result {
		width: 32%;
	}
	.uform_title {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	.uwpqsf_class,
	.page-id-733 .uwpqsf_class, 
	.page-id-737 .uwpqsf_class, 
	.page-id-740 .uwpqsf_class, 
	.page-id-742 .uwpqsf_class, 
	.page-id-744 .uwpqsf_class,
	.page-id-877 .uwpqsf_class,
	.page-id-876 .uwpqsf_class {
		width: 100%;
	}
	.uwpqsf_class select {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}

@media (max-width: 991px) {
	.page-id-15 table.fc-border-separate thead {
		display: none;
	}
	.page-id-15 table.fc-border-separate td.fc-day {
		border: none;
	}
	.page-id-15 table.fc-border-separate td.fc-day > div {
		min-height: 0 !important;
	}
	#pgc-15-homepage-section-0,
	#pgc-15-homepage-section-1,
	#pgc-15-homepage-section-2 {
		padding-top: 10px;
	}
	#pgc-15-homepage-section-0,
	#pgc-15-homepage-section-1,
	#pgc-15-homepage-section-2 {
		width: 100% !important;
		min-height: auto;
	}
	#pgc-15-homepage-section-2 img {
		width: 100%;
	}
	.above-footer {
		text-align: center;
	}
	#nav_menu-2,
	#nav_menu-3 {
		margin: 30px auto;
	}
	#text-7 img {
		margin: 20px auto;
	}
	#gform_submit_button_1 {
		display: block;
		margin: auto;
	}
	#text-4 img {
		margin: auto;
	}
	.footer-left,
	.footer-right {
		text-align: center;
	}
	#menu-nhsoy-menu {
		padding-left: 0;
		margin: 20px 0
	}
	#nhsoy-sidebar {
		padding: 0;
	}
	#text-11 {
		margin-top: 25px;
	}
	.explore-result img {
		min-height:230px;
	}
	#homepage-banner-image1,
	#homepage-banner-image2 {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 768px) {
	.two-columns .panel-grid-cell {
		width: 100% !important;
		margin-right: 0;
	}
	#panel-666-0-1-1 .col-md-6.col-xs-12:nth-child(1) {
		margin-bottom: 35px;
	}
	.page-template-interior-2-columns .panel-grid-cell {
		min-height: 0;
	}
	.explore-result {
		width: 49%;
	}
	.custom-event {
		width: 100%;
		float: none;
	}
	.css-events-list .yellow-btn {
		width: 100%;
		float:none;
		display: block;
		position: static;
		margin: 20px auto;
	}
	.posts-nav a[rel="prev"],
	.posts-nav a[rel="next"] {
		width: 100%;
		float: none;
	}
	.posts-nav {
		text-align: center;
	}
	#resetQuery {
		width: 100%;
		margin: 5px 0;
	}
	#uwpqsf_id_btn {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.purple-line #menu-top-header-menu li {
		display: inline-block;
		text-align: center;
		padding-top: 0;
		padding-bottom: 0;
	}
	.purple-line .pull-right {
		text-align: center;
	}
	#menu-top-header-menu,
	.socials {
		float: none;
	}
	.responsive-menu-button {
		top: 108px !important;
	}
	#language {
		margin-right: 5px;
	}
	#search-icon {
		padding: 0;
	}
	.site-title {
		width: 100%;
		text-align: center;
	}
	.explore-result img{min-height:220px;}
}

@media (max-width: 640px) {
	.explore-result img {
		min-height:135px;
	}
}
@media (max-width: 480px) {
	.explore-result {
		width: 100%;
		margin: 10px 0;
	}
	.posts-nav {
		line-height: 20px;
	}
	.explore-result img {
		min-height: 135px;
	}
}
@media (max-width: 500px) {
#panel-179-2-1-0 a {
word-wrap: break-word;
font-size: 15px;
}
}
@media (max-width: 400px) {
#panel-179-2-1-0 a {
word-wrap: break-word;
}
.responsive-menu-button {
    top: 160px !important;
}
}



@media (min-width: 1300px) and (max-width: 19000px) {
 .explore-result { min-height: 600px;}
}

@media (min-width: 320px) and (max-width: 454px) {
.page-banner {
    height: 107px !important;
}

}
@media (min-width: 454px) and (max-width: 1091px) {
.page-banner {
    height: 144px !important;
}
}
.ubermenu-submenu-type-stack {
padding-bottom: 0 !important; 
margin-right: -3px !important;
}

